.slider 
{
    position:relative;
    margin:0px auto;
    width:600px;
    height:570px;
    overflow:hidden;
    visibility:hidden;
}

[data-u="slides"] {
    cursor:default;
    position:relative;
    width:600px;
    height:570px;
    overflow:hidden;
}

[data-u="caption"] {
    position: absolute; 
}

.slider-caption  {
    top: 0px; 
    left: 0px;
    width:600px;
    border-radius: 0.25rem;
    padding: 1rem;
    background-color: #9e311a; 
    text-align: center;
    color: #dfe5ec;
	text-decoration: none;
}

.slider-caption a {
	color: #dfe5ec;    /* FV */
}

.slider-caption a:hover {
	color: #dfe5ec;    /* FV */
}

.foto-caption  {
    width:146px;
    height:27px; 
    border-radius: 0.25rem;
    background-color: #9e311a; 
    text-align: center;
    color: #dfe5ec;
	text-decoration: none;
}

/*jssor slider loading skin spin css*/
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

/*jssor slider bullet skin 072 css*/
.jssorb072 {
    position:absolute;
    bottom:16px;
    left:0px;
}

.jssorb072 .i {
    position:absolute;
    color:#fff;
    width:24px;
    height:24px;
    font-size:12px;
    line-height:24px;
    font-family:"Helvetica neue",Helvetica,Arial,sans-serif;
    text-align:center;
    cursor:pointer;
    z-index:0;
}

.jssorb072 .i .b {
    fill:#f79812;
    stroke:#f79812;
    stroke-width:1000;
    stroke-miterlimit:10;
}

@media(hover: hover) and (pointer: fine){
    .jssorb072 .i:hover {
        color:#f79812;
    }

    .jssorb072 .i:hover .b {
        fill:#fff;
    }
}

.jssorb072 .iav {
    pointer-events:none;
}

.jssorb072 .iav .b {
    fill:#9e311a;
    stroke:#9e311a;
}

.jssorb072 .i.idn {
    opacity:.3;
}

/*jssor slider arrow skin 073 css*/
.jssora073 {
    display:block;
    position:absolute;
    cursor:pointer;
    width:40px;
    height:50px;
    top:0px;
}

.jssora073[data-u="arrowleft"] {
    left:30px;
}

.jssora073[data-u="arrowright"] {
    right:30px;
}

.jssora073 .a {
    fill:#f79812;
    stroke:#f79812;
    stroke-width:800;
    stroke-miterlimit:10;
}

@media(hover: hover) and (pointer: fine) {
    .jssora073:hover .a {
        fill:#fff;
    }
}

.jssora073.jssora073dn {
    opacity:.4;
}

.jssora073.jssora073ds {
    opacity:.3;
    pointer-events:none;
}